
/* ****************** 1칸 레이아웃  ****************** */

.layout_178006_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_178006_ > div:after {content:''; display:block; clear:both;}
.layout_178006_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_178006_ {min-width:1200px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_178026_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#d00000; line-height:1.6em;
}
.text_178026_ p a {color:#d00000; text-decoration:none;}

   @media (max-width:768px){
   .text_178026_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:bold; color:#d00000; line-height:1.6em;}
  }
  

/* ****************** 한줄 텍스트  ****************** */

.text_258605_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#5da02c; line-height:1.6em;
}
.text_258605_ p a {color:#5da02c; text-decoration:none;}

   @media (max-width:768px){
   .text_258605_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:bold; color:#5da02c; line-height:1.6em;}
  }
  

/* ****************** 타이틀 텍스트  ****************** */

.title_180526_ {font-size:0;}
.title_180526_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_180526_ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title_180526_.style_top p {padding-top:10px;}
.title_180526_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_180526_.style_right p {padding-right:14px;}
.title_180526_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_180526_.style_bottom p {padding-bottom:12px;}
.title_180526_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_180526_.style_left p {padding-left:14px;}
.title_180526_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_180526_.style_circle1 p {padding-left:20px;}
.title_180526_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_180526_.style_circle2 p {padding-left:20px;}
.title_180526_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #000000; border-radius:12px; background:none; box-sizing:border-box;
}
  
@media (max-width:768px){
 .title_180526_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
  }  

/* ****************** 공백  ****************** */

.empty_line_178016_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_178016_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178016_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
